function FileData_Pairs(x)
{
x.t("amplifiers","amplification");
x.t("emc","immunity");
x.t("description","3.7");
x.t("sending","direction");
x.t("source","implemented");
x.t("female","figure");
x.t("handset","type");
x.t("handset","used");
x.t("current","audio");
x.t("implemented","microphone");
x.t("interface","description");
x.t("interface","interface");
x.t("interface","3.7");
x.t("interface","provides");
x.t("interface","audio");
x.t("supply","source");
x.t("supply","characteristics");
x.t("mode","emc");
x.t("earpiece","microphone");
x.t("earpiece","output");
x.t("type","approval");
x.t("obtained","integrating");
x.t("plug","4-pole");
x.t("block","diagram");
x.t("according","301");
x.t("recommended","votronic");
x.t("vehicular","environment");
x.t("requirements","according");
x.t("direction","sidetone");
x.t("direction","receiving");
x.t("489-7","figure");
x.t("sidetone","depend");
x.t("3.7","audio");
x.t("provides","analog");
x.t("integrating","handsets");
x.t("complies","vehicular");
x.t("optimized","recommended");
x.t("input","earpiece");
x.t("input","microphone");
x.t("votronic","hand\u00adset");
x.t("extra","approval");
x.t("receiving","direction");
x.t("301","489-7");
x.t("depend","current");
x.t("chapter","handset");
x.t("characteristics","optimized");
x.t("western","plug");
x.t("ordering","information");
x.t("reference","handset");
x.t("microphone","supply");
x.t("microphone","input");
x.t("microphone","analog");
x.t("approval","obtained");
x.t("approval","extra");
x.t("environment","requirements");
x.t("4-pole","female");
x.t("amplification","sending");
x.t("balanced","electret");
x.t("figure","audio");
x.t("output","earpiece");
x.t("output","balanced");
x.t("audio","interface");
x.t("audio","mode");
x.t("audio","block");
x.t("audio","western");
x.t("information","chapter");
x.t("immunity","complies");
x.t("handsets","amplifiers");
x.t("used","reference");
x.t("microphones","supply");
x.t("electret","microphones");
x.t("hand\u00adset","ordering");
x.t("analog","input");
x.t("analog","output");
}
